h1 { 	margin: 3px;
	font-size: 14pt;
	font-weight: bold;
	font-face: arial;
	color: #db3c34;
}
h1.fors {    
	color: #333333;
	font-family :arial;
	font-size: 22pt;
	font-weight: bold;
	margin-bottom: 7px;
 	
}
ul.fors {
	list-style-type:none;
	padding:0px;
	margin:0px;
	color: #333333;
	font-family:arial;
	font-size: 15pt;
}
li.fors {
background-image:url();
background-repeat:no-repeat;
background-position:2px 1px; 
padding-left:30px;
}
h1.fors2 {    
	color: #db3c34;
	font-family :arial;
	font-size: 16pt;
	font-weight: bold;
	margin-bottom: 24px;
    padding-top: 8px;
 	
}
ul.fors2 {
	list-style-type:none;
	padding:0px;
	margin:0px;
	color: #db3c34;
	font-family:arial;
	font-size: 11pt;
    font-weight: bold;
}
li.fors2 {
background-repeat:no-repeat;
background-position:2px 1px; 
padding-left:8px;
padding-bottom: 11px;
}
ul.fors1 {
	list-style-type:none;
	padding:0px;
	margin:0px;
	color: white;
	font-family:arial;
	font-size: 12pt;
    font-weight: bold;;
}
a.vidtype {
    padding-left: 20px;
    text-decoration: none;
    font-size: 9pt; 
    font-weight:  bold;
    border-bottom: 0px solid white;
}
li.fors1 {
background-image:url();
background-repeat:no-repeat;
background-position:2px 1px; 
padding-left:30px;
padding-bottom: 12px;
text-decoration: underline;
}
p {	margin: 3px;
	font-size: 9pt;
	font-face: arial;
}
span.over {
	font-size: 11pt;
	font-weight: bold;
	font-face: arial;
	color: #db3c34;

}
a {
	color: #db3c34;
	text-decoration: none;
	border-bottom: 1px dotted #db3c34;
}
a:hover {
	color: #0000ff;
}
p.feil {
	color: red;
}
p.advarsel {
	color: #660000;
}


td {
	font-size: 9pt;
	font-face: arial;
}
a.hpunkt { font-size: 14pt;
	   color: #3c3c3c;
 	   font-face: arial;
}
a.upunkt { font-size: 11pt;
	   color: #3c3c3c;
	   font-face: arial;
}
p.hpunkt{
border: 1px dotted #666666; background-color: #eee; margin-left: 12px; margin-right: 12px; margin-top: 20px; margin-bottom: 20px; padding: 15px; width: 703px;
}
div.hpunkt{
border: 1px dotted #666666; background-color: #eee; margin-left: 12px; margin-right: 12px; margin-top: 20px; margin-bottom: 20px; padding: 15px; width: 703px;
}
div.forsidepunkt {
border: 1px dotted #666666; background-color: #eee; margin-left: 12px; margin-right: 12px; margin-top: 20px; margin-bottom: 12px; padding: 15px; width: 420px;
}
div.skjult { visibility: hidden; }
div.synlig { visibility: visible; }

div.infoboks  {
 float:right; border: 1px dotted #666666; background-color: #eee; margin: 8px; margin-top: 20px; margin-bottom: 20px; padding: 15px;
 font-size: 9pt; font-face: arial; width: 140px;
}
a.meny {
  text-decoration: none;
  color: #3c3c3c;
  font-size: 10pt;
  border-bottom: 0px;
}
a.meny:hover {
  background-color: #eee;
  border-bottom: 0px;
}
div.forslag {
 border: 1px solid: #666666;
 background-color: #cccccc;
 padding: 1px;
 
}
body {
 font-family: arial; 
}
ul { margin: 3px;
     margin-left: 25px;
}
h2 {
	margin: 3px;
	font-size: 13pt;
	font-weight: bold;
	font-face: arial;
	color: #db3c34;
  	margin-bottom: 2px;
}
h3 {
 color: #3c779a;
 font-family: arial;
 font-size: 12pt; 
 font-weight: bold;
}
th {
 color: #3c779a;
 font-family: arial;
 font-size: 10pt; 
 font-weight: bold;
 text-align: left;
}
div.synlig {  visibility: visible;
}
div.skjult {  visibility: hidden;
}
a.hoppover {
  cursor: pointer;
}
a.klikkbar {
  cursor: pointer;
}
a.velgforslag {
  cursor: pointer;
}
.ferdig {
  background-color: #ddffdd;
  color: #666666;
}
.hoppaover {
  background-color: #ffdddd;
  color: #666666;
}
.aktiv {
  background-color: #99ff99;
  color: #000000;
  border: 1px dotted #33ff33;
}
.klar {
  background-color: #ffffff;
  color: #000000;
}
td.heading {
 background-color: #cccccc;
 color: #db3c34;
 text-align: center;
 padding: 3px;
}
input.stor  {
  font-size: 15pt;
  width: 250px;
}
.gprett {
  background-color: #ccffcc;
}
.gpfeil {
  background-color: #ffcccc;
}
.gjenv {
  background-color: #ccccff;
  text-align: center;
  padding: 4px;
  font-size: 12pt;
}
.rett {
  background-color: #ccffcc;
  text-align: center;
  font-size: 12pt;
  padding: 4px;
}
.feil {
  background-color: #ffcccc;
  text-align: center;
  padding: 4px;
  font-size: 12pt;
}
.lysbak {
  background-color: #eee;
}
div.infoboks{
border: 1px dotted #666666; background-color: #eee; padding: 10px; 
width: 180px;
}
.hpunktmappe { font-size: 14pt;
	   color: #3c3c3c;
 	   font-face: arial;
  	   cursor: pointer;
}
.flyttil {
           background-color: #00ff00;
}
.baktab td { background-color: #eee; vertical-align: top; }
.baktab th { background-color: #333; color: #db3c34; }
